<?php

/**
 * @file
 * hospital_site_all_userpanel_fields_collection.strongarm.inc
 */

/**
 * Implements hook_strongarm().
 */
function hospital_site_all_userpanel_fields_collection_strongarm() {
  $export = array();

  $strongarm = new stdClass();
  $strongarm->disabled = FALSE; /* Edit this to true to make a default strongarm disabled initially */
  $strongarm->api_version = 1;
  $strongarm->name = 'pathauto_taxonomy_term_blood_group_pattern';
  $strongarm->value = '';
  $export['pathauto_taxonomy_term_blood_group_pattern'] = $strongarm;

  return $export;
}
